qt-lgpl-essential

All essential Qt modules are available under LGPLv3

Leave a Reply

Your email address will not be published.

Scroll to top